@import url(https://fonts.googleapis.com/css?family=Raleway:400,700);

@import url(//cdnjs.cloudflare.com/ajax/libs/normalize/3.0.1/normalize.min.css);
@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);
 body {
	 display: flex;
	 height: 100vh;
	 justify-content: center;
	 align-items: center;
	 /* background: #c0392b;
	 background: crimson; */
	 background: #222;
	 font-family: Raleway;
	 color: white;
	 letter-spacing: 1px;
}
a:hover{
	cursor: pointer;
}
 .card-form {
	 width: 500px;
	 border-radius: 10px;
	 background:#373333;
	 box-shadow: 0 27px 55px 0 rgba(0, 0, 0, 0.3), 0 17px 17px 0 rgba(0, 0, 0, 0.15);
}
 .card-form .form-title {
	 width: 100%;
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 height: 80px;
	 font-size: 20px;
	 font-weight: bold;
	 /* background: #27ae60; */
	 background: crimson;
	 border-radius: 10px 10px 0 0;
}
 .card-form .form-body {
	 padding: 10px;
}
 .card-form .form-body .row {
	 display: flex;
	 justify-content: space-around;
	 padding: 10px;
}
 .card-form .form-body .row input[type="text"] {
	 appearance: none;
	 width: 100%;
	 margin: 0 15px;
	 height: 35px;
	 padding: 5px 15px;
	 border-radius: 5px;
	 outline: none;
	 border: none;
	 /* background: #e8ebed; */
	 background: #222;
	 color: #fff;
	 font-size: 14px;
}
 
 .card-form .form-footer {
	 margin: 0 25px 15px 25px;
	 padding: 15px 10px;
}
 .card-form .form-footer .usr-data-sub{
	 display: inline-block;
	 height: 40px;
	 border: none;
	 border-radius: 5px;
	 padding: 10px;
	 /* background: #27ae60; */
	 background: crimson;
	 margin-right: 10px;
	 font-size: 14px;
	 color: #fff;
}

.home-btn a{
	display: block;
	margin-top: 20px;
}
.usr-data-sub:hover {
	cursor: pointer;
}
 .card-form .form-footer span {
	 margin-left: 8px;
}
.thank-you{
	width: 100%;
	height: 100%;
}

.select-st{
	background-color: #222;
	color: #fff;
	width: 200px;
	padding: 4px 6px;
	border-radius: 2px;
	border:none;
	cursor: pointer;
}
